View Issue Details

IDProjectCategoryView StatusLast Update
0000004GeneralChatbot Widgetpublic2018-05-14 07:30
Reporterrthodal@geico.comAssigned Toorly.frank@conversation.one 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformChatbotOSWebOS Version-
Product Version 
Target VersionFixed in Version2018-05-13 
Summary0000004: Uncategorized text is added to the autocomplete sentences
DescriptionWhen a user types an uncategorized text is added to the autocomplete sentences.
Steps To ReproduceFor example, I have an intent for "why did my rates increase?" I typed in the bot "why did my pizza increase" and now it shows as a predictive response. But obviously, I don't want that.
TagsNo tags attached.

Activities

omerd@conversation.one

omerd@conversation.one

2018-05-01 19:30

administrator   ~0000005

The user-generated text is added only to the specific user list, not to all the users
We will add an option to disable this feature, and later an option that will selectively add only successful sentences.
orly.frank@conversation.one

orly.frank@conversation.one

2018-05-14 07:29

administrator   ~0000010

Added option to disable this option in V 0.1.46

Issue History

Date Modified Username Field Change
2018-05-01 19:29 omerd@conversation.one New Issue
2018-05-01 19:29 omerd@conversation.one Reporter omerd@conversation.one => rthodal@geico.com
2018-05-01 19:29 omerd@conversation.one Assigned To => orly.frank@conversation.one
2018-05-01 19:29 omerd@conversation.one Status new => assigned
2018-05-01 19:30 omerd@conversation.one Status assigned => confirmed
2018-05-01 19:30 omerd@conversation.one Note Added: 0000005
2018-05-14 07:29 orly.frank@conversation.one Note Added: 0000010
2018-05-14 07:30 orly.frank@conversation.one Status confirmed => resolved
2018-05-14 07:30 orly.frank@conversation.one Resolution open => fixed
2018-05-14 07:30 orly.frank@conversation.one Fixed in Version => 2018-05-13